using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Order
{
    public enum ESeatEvaluate
    {
        /// <summary>
        /// 默认满意
        /// </summary>
        [Description("默认满意")]
        DefaultSatisfied = 0,
        ///// <summary>
        ///// 非常不满意
        ///// </summary>
        //[Description("非常不满意")]
        //VeryNoSatisfied = 1,

        /// <summary>
        /// 不满意
        /// </summary>
        [Description("不满意")]
        NoSatisfied = 2,

        ///// <summary>
        ///// 一般
        ///// </summary>
        //[Description("一般")]
        //Normal = 3,

        /// <summary>
        /// 满意
        /// </summary>
        [Description("满意")]
        Satisfied = 4,

        /// <summary>
        /// 非常满意
        /// </summary>
        [Description("非常满意")]
        VerySatisfied = 5,

        /// <summary>
        /// 未接通
        /// </summary>
        [Description("未接通")]
        NoConnect= 6,

        /// <summary>
        /// 未做评价
        /// </summary>
        [Description("未做评价")]
        NoEvaluate = 7,
    }
}
